{
  "base": {
    "style": {
      "borderBottomStyle": "none",
      "borderBottomWidth": "0.5px",
      "borderLeftStyle": "none",
      "borderLeftWidth": "0.5px",
      "borderRightStyle": "none",
      "borderRightWidth": "0.5px",
      "borderTopStyle": "solid",
      "borderTopWidth": "0.5px",
      "color": "#808080",
      "fontFamily": "Roboto",
      "fontSize": "12px",
      "fontWeight": "lighter"
    }
  }
}